.popup-wrapper {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 5px;
  box-shadow: 0 2px 8px #aaa;
  overflow: hidden;
  width: 100%;
  display: none;
    position: fixed !important;
    top: 2.5%;
    left: 2.5%;
    width: 95%;
    height: 95%;
    justify-content: center;
    align-items: center;
    display: flex;
}

.popup-title {
  padding: 10px 15px;
  background-color: #f4f4f4;
  border-bottom: 1px solid #f0f0f0;
}

.popup-title h3 {
  margin: 0;
  line-height: 1.5em;
  color: #333;
}

.popup-content {
	height: 100%;
	z-index:3;
}
.popup-body {
  padding: 10px 15px;
  color: #555;
  height: 90%;
  overflow: auto;
}

.popup-close {
  float: right;
  margin-top: 2px;
  padding: 0;
  font-size: 26px;
  line-height: 1;
  border: 0;
  background: transparent;
  color: #353535;
  cursor: pointer;
}

.popup-close:hover { color: #333; }

.hide { display: none;}

.cursor-link
{
	text-decoration: underline;
}

.popup-overlay
{
	background:rgba(0,0,0,0.7);
	position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 2;
	display: none;
}

.popup-subject {
  cursor: pointer;
}